diff --git a/services/package.json b/services/package.json
--- a/services/package.json
+++ b/services/package.json
@@ -21,6 +21,7 @@
     "run-all-services": "./scripts/run_all_services.sh",
     "test-all-services": "./scripts/test_all_services.sh",
     "test-all-services-dev-mode": "export COMM_SERVICES_DEV_MODE=1 && ./scripts/test_all_services.sh",
-    "run-all-services-dev-mode": "export COMM_SERVICES_DEV_MODE=1 && ./scripts/run_all_services.sh"
+    "run-all-services-dev-mode": "export COMM_SERVICES_DEV_MODE=1 && ./scripts/run_all_services.sh",
+    "run-local-cloud": "./scripts/run_local_cloud.sh"
   }
 }
diff --git a/services/scripts/run_local_cloud.sh b/services/scripts/run_local_cloud.sh
new file mode 100755
--- /dev/null
+++ b/services/scripts/run_local_cloud.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+set -e
+
+# use the commented-out command to force container recreation
+# docker-compose up -d --force-recreate localstack
+docker-compose up -d localstack
+
+pushd terraform
+
+./run.sh
+
+popd # terraform